<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [agility\_exp](./bitburner.multipliers.agility_exp.md)

## Multipliers.agility\_exp property

Multiplier to agility experience gain rate

**Signature:**

```typescript
agility_exp: number;
```
